Friday, January 1, 2010

Install Amazon Mp3 Player In Debian Squeeze

Amazon deserves credit for releasing it's Amazon Mp3 Downloader software for Linux but installing it in Debian Squeeze is frustrating. Amazon only provides a deb and support for Debian 5 (Lenny), while Debian 6 (Squeeze) is still in testing.



Installing the Debian Lenny .deb of Amazon's Mp3 player requires older libraries that are not available in Squeeze. You will need download the Lenny version of:
I have collected all the dependiences and they are aviable for download here. Install them in the order above.

After installing these dependences you can then install the Lenny version of Amazon's Mp3 Downloader.

4 comments:

  1. You are a complete lifesaver, thank you for this. I thought I would never get this working on my debian machine.

    ReplyDelete